=== debian/control ===
Source: prism-webapp-mybrainshark
Section: net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: prism-webapp-mybrainshark
Architecture: all
Depends: prism
Homepage: http://my.brainshark.com/
Description: My Brainshark WebApp for Prism
 My Brainshark WebApp is a Web Application using Prism, a simple
 XULRunner browser for web applications.
